{
	"contentrating" : "Everyone",
	"description" : "The offical ROCCAT 3D Lighting Wallpaper\r\n- Full-HD to 5120x2160\r\n- Ultra-Wide supported\r\n- Parallax On/Off\r\n\r\nEnjoy!",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.12549019607843137 0.10196078431372549 0.5215686274509804"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Technology" ],
	"title" : "ROCCAT AIMO 3D | HD-4k UW",
	"type" : "Scene",
	"version" : 2,
	"visibility" : "public",
	"workshopid" : "2881031457",
	"workshopurl" : "steam://url/CommunityFilePage/2881031457"
}